Subject: [Healeys] 100-6

From: David Porter <[email-masked]>
Date: Sun, 27 Mar 2016 08:02:00 -0600

readers..
I'm thinking about pulling the trigger on the purchase of a BN4  (BN 4L 
0 40532) to be precise. It was involved in a front end hit, pushed into 
dry storage since the sixty's. It has been picked over a bit.
  I know that these are the least loved by us, but given the decreasing 
number of barn finds available I look to the collective wisdom  for the 
push to buy or pass it up.. What say you..
Dave
-- 
Dave Porter Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM 
87107 505-352-1378 Go HERE: my world www.porterbikes.com/
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys